/* Services */

"DEVONagent: Query..." = "DEVONagent Pro: Suchen …";
"DEVONagent: Open URL" = "DEVONagent Pro: URL öffnen";
"SEARCH_WITH_DEVONAGENTEXPRESS" = "DEVONagent Express: Suchen…";
"SEARCH_WITH_DEVONAGENTLITE" = "DEVONagent Lite: Suchen…";
